Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2013-3809
Description:Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.31 and earlier and 5.6.11 and earlier allows remote authenticated users to affect integrity via unknown vectors related to Audit Log.
Test IDs: 1.3.6.1.4.1.25623.1.1.4.2013.1390.1   1.3.6.1.4.1.25623.1.1.4.2013.1529.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2013-3809
Debian Security Information: DSA-2818 (Google Search)
http://www.debian.org/security/2013/dsa-2818
http://osvdb.org/95322
http://secunia.com/advisories/54300
SuSE Security Announcement: SUSE-SU-2013:1390 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-08/msg00022.html
SuSE Security Announcement: SUSE-SU-2013:1529 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-10/msg00001.html
SuSE Security Announcement: openSUSE-SU-2013:1335 (Google Search)
http://lists.opensuse.org/opensuse-updates/2013-08/msg00024.html
SuSE Security Announcement: openSUSE-SU-2013:1410 (Google Search)
http://lists.opensuse.org/opensuse-updates/2013-09/msg00008.html
http://www.ubuntu.com/usn/USN-1909-1
XForce ISS Database: oracle-cpujuly2013-cve20133809(85709)
https://exchange.xforce.ibmcloud.com/vulnerabilities/85709




© 1998-2021 E-Soft Inc. All rights reserved.